.header__link {
    color: #5cb85c;
   margin-right: 20px;
    margin-left: 20px;
    text-decoration: none;
}

.top-navbar {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}

.picture-container {
    text-align: center;
}

.text-center {
    text-align: center;
}

.picture-container__image {
    width: 55%;
}

.text-container {
    margin: 0 auto;
    text-align: center;
    width: 45%;
}

.text-container__button {
    color: white;
    background-color: #5cb85c;
    height: 40px;
    width: 140px;
}